
#stacks_in_8264 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_8264 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_8264 {
	background-color: rgba(252, 253, 255, 1.00);
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 9px 2px 2px 2px;
	padding:  20px;
}

#stacks_out_8266 {
	width: 81%;
	margin-left:0;
}

#stacks_in_12035 {
	padding:  20px;
}

#stacks_out_8275 {
	margin-left:0;
}

#stacks_in_8268 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8277 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_8277 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_8277 {
	background-color: rgba(252, 253, 255, 1.00);
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 9px 2px 2px 2px;
	padding:  20px;
}

#stacks_out_8279 {
	width: 81%;
	margin-left:0;
}

#stacks_in_12037 {
	padding:  20px;
}

#stacks_out_8288 {
	margin-left:0;
}

#stacks_in_8281 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8290 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_8290 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_8290 {
	background-color: rgba(252, 253, 255, 1.00);
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 9px 2px 2px 2px;
	padding:  20px;
}

#stacks_out_8292 {
	width: 81%;
	margin-left:0;
}

#stacks_out_8301 {
	margin-left:0;
}

#stacks_in_8294 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8303 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_8303 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_8303 {
	background-color: rgba(252, 253, 255, 1.00);
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 9px 2px 2px 2px;
	padding:  20px;
}

#stacks_out_8305 {
	width: 81%;
	margin-left:0;
}

#stacks_out_8314 {
	margin-left:0;
}

#stacks_in_8307 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8316 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_8316 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_8316 {
	background-color: rgba(252, 253, 255, 1.00);
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 9px 2px 2px 2px;
	padding:  20px;
}

#stacks_out_8318 {
	width: 81%;
	margin-left:0;
}

#stacks_in_8321 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8330 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_8330 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_8330 {
	background-color: rgba(252, 253, 255, 1.00);
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 9px 2px 2px 2px;
	padding:  20px;
}

#stacks_out_8332 {
	width: 81%;
	margin-left:0;
}

#stacks_out_8341 {
	margin-left:0;
}

#stacks_in_8334 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8343 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_8343 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_8343 {
	background-color: rgba(252, 253, 255, 1.00);
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 9px 2px 2px 2px;
	padding:  20px;
}

#stacks_out_8345 {
	width: 81%;
	margin-left:0;
}

#stacks_in_8349 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8349 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8349 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_8351 {
	margin: 2px 0px 2px 2px;
	padding: 5px 0px 5px 5px;
}

#stacks_in_8354 {
	padding: 5px 20px 5px 5px;
}

#stacks_out_8354 {
	width: 26%;
	margin-left:0;
}

#stacks_in_8347 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8356 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_8356 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_8356 {
	background-color: rgba(252, 253, 255, 1.00);
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 9px 2px 2px 2px;
	padding:  20px;
}

#stacks_out_8358 {
	width: 81%;
	margin-left:0;
}

#stacks_in_8360 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8362 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8362 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8362 {
	padding:  20px;
}

#stacks_in_12039 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_12039 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_12039 {
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
	padding:  20px;
}

#stacks_out_12041 {
	width: 81%;
	margin-left:0;
}

#stacks_in_12045 {
	padding:  20px;
}

#stacks_out_12045 {
	margin-left:0;
}

#stacks_in_12047 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_12040 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_12040 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_12040 {
	border: solid rgba(194, 194, 194, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
	padding:  20px;
}

#stacks_out_12050 {
	width: 81%;
	margin-left:0;
}

#stacks_in_12053 {
	padding:  20px;
}

#stacks_out_12053 {
	margin-left:0;
}

#stacks_in_12055 {
	margin: 5px 0px 0px 0px;
}
